{
  "verseBefore": "So {in that way} Jacob ran away {with his family} and {took} everything that they owned. They quickly crossed the {Euphrates} River and headed toward the hill country of Gilead.\n\n\\ts\\*\n\\s1 Laban Chases Down Jacob and His Family\n\\sr 31:22-42\n\\p",
  "verseAfter": "So {in that way} Jacob ran away {with his family} and {took} everything that they owned. They quickly crossed the {Euphrates} River and headed toward the hill country of Gilead.\n\n\\ts\\*\n\\s1 Laban Chases Down Jacob and his Family\n\\sr 31:22-42\n\\p",
  "tags": [
    "punctuation"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 31,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-05-05T03:19:14.528Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 31,
      "verse": "21"
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
